{
  "_id": "cordova-plugin-media@5.0.3",
  "_rev": "70-aaac60e3f40fef14298014e4b4718ac0",
  "name": "cordova-plugin-media",
  "description": "Cordova Media Plugin",
  "dist-tags": {
    "latest": "5.0.3"
  },
  "versions": [
    "0.2.1",
    "0.2.3",
    "0.2.4",
    "0.2.5",
    "0.2.6",
    "0.2.7",
    "0.2.8",
    "0.2.9",
    "0.2.10",
    "0.2.11",
    "0.2.12",
    "0.2.13",
    "0.2.14",
    "0.2.15",
    "0.2.16",
    "1.0.0",
    "1.0.1",
    "2.0.0",
    "2.1.0",
    "2.2.0",
    "2.3.0",
    "2.4.0",
    "2.4.1",
    "3.0.0",
    "3.0.1",
    "4.0.0",
    "5.0.0",
    "5.0.1",
    "5.0.2",
    "5.0.3"
  ],
  "maintainers": [
    "anis <anis.kadri@gmail.com>",
    "bowserj <bowserj@apache.org>",
    "brodybits <chris@brody.consulting>",
    "cordovaowner <apachecordovabot@gmail.com>",
    "csantanapr <csantana23@gmail.com>",
    "dpogue <darryl@dpogue.ca>",
    "erisu <erisu.dev@outlook.jp>",
    "filmaj <maj.fil@gmail.com>",
    "jcesarmobile <jcesarmobile@gmail.com>",
    "kotikov.vladimir <kotikov.vladimir@gmail.com>",
    "macdonst <simon.macdonald@gmail.com>",
    "purplecabbage <purplecabbage@gmail.com>",
    "shazron <shazron@gmail.com>",
    "stevegill <stevengill97@gmail.com>",
    "sujan12 <piotrowski+npmjs.com@gmail.com>",
    "surajpindoria <suraj.pindoria@yahoo.com>"
  ],
  "time": {
    "modified": "2020-04-28T19:48:30.595Z",
    "created": "2015-01-30T00:46:09.298Z",
    "0.0.1": "2015-01-30T00:46:09.298Z",
    "0.2.1": "2015-02-25T08:38:50.843Z",
    "0.2.10": "2015-02-25T08:38:52.076Z",
    "0.2.11": "2015-02-25T08:38:53.229Z",
    "0.2.12": "2015-02-25T08:38:54.486Z",
    "0.2.13": "2015-02-25T08:38:55.732Z",
    "0.2.14": "2015-02-25T08:38:56.960Z",
    "0.2.15": "2015-02-25T08:38:58.583Z",
    "0.2.16": "2015-02-25T08:38:59.771Z",
    "0.2.3": "2015-02-25T08:39:01.049Z",
    "0.2.4": "2015-02-25T08:39:02.269Z",
    "0.2.5": "2015-02-25T08:39:03.451Z",
    "0.2.6": "2015-02-25T08:39:04.747Z",
    "0.2.7": "2015-02-25T08:39:05.916Z",
    "0.2.8": "2015-02-25T08:39:07.009Z",
    "0.2.9": "2015-02-25T08:39:08.365Z",
    "1.0.0": "2015-04-21T22:29:52.053Z",
    "1.0.1": "2015-06-22T23:10:32.455Z",
    "2.0.0": "2015-11-24T23:36:58.234Z",
    "2.1.0": "2016-01-20T01:29:01.551Z",
    "2.2.0": "2016-02-11T19:37:22.813Z",
    "2.3.0": "2016-04-20T22:07:21.484Z",
    "2.4.0": "2016-09-15T01:05:51.542Z",
    "2.4.1": "2016-12-12T18:42:06.438Z",
    "3.0.0": "2017-03-08T00:56:12.649Z",
    "3.0.1": "2017-05-02T00:42:48.013Z",
    "4.0.0": "2017-11-11T00:55:10.773Z",
    "5.0.0": "2017-12-20T18:39:46.428Z",
    "5.0.1": "2017-12-31T03:28:13.535Z",
    "5.0.2": "2018-01-29T23:25:57.781Z",
    "5.0.3": "2019-07-11T15:07:14.805Z"
  },
  "keywords": [
    "cordova",
    "media",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-browser",
    "cordova-ios",
    "cordova-windows"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-media.git"
  },
  "author": "Apache Software Foundation",
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "users": {
    "babakarj": true,
    "danielmilner": true,
    "jimmytiger": true,
    "jsmorales": true,
    "sjlee4520": true,
    "jonathancoradi": true,
    "craql": true,
    "jamestriviani": true,
    "mengxin": true,
    "chinawolf_wyp": true,
    "desertcrystal": true,
    "green-coder": true
  },
  "homepage": "https://github.com/apache/cordova-plugin-media#readme",
  "bugs": {
    "url": "https://github.com/apache/cordova-plugin-media/issues"
  },
  "_etag": "W/\"90dac5d70de57287382b3a4516e99b93\"",
  "_lastModified": "Tue, 28 Apr 2020 19:48:32 GMT",
  "version": "5.0.3",
  "types": "./types/index.d.ts",
  "cordova": {
    "id": "cordova-plugin-media",
    "platforms": [
      "android",
      "browser",
      "ios",
      "windows"
    ]
  },
  "scripts": {
    "test": "npm run jshint",
    "jshint": "jshint www && jshint src && jshint tests"
  },
  "engines": {
    "cordovaDependencies": {
      "3.0.0": {
        "cordova-android": ">=6.1.0"
      },
      "4.0.0": {
        "cordova-android": ">=6.3.0"
      },
      "6.0.0": {
        "cordova": ">100"
      }
    }
  },
  "devDependencies": {
    "jshint": "^2.6.0"
  },
  "_resolved": "",
  "_integrity": "",
  "_from": "file:C:/Users/Jan/.cort/cordova-dist-release/plugins/cordova-plugin-media-5.0.3.tgz",
  "_nodeVersion": "12.3.1",
  "_npmVersion": "6.9.0",
  "dist": {
    "integrity": "sha512-UQPFlpk1zL4BY44zGi8RVmYCvcKBCN4Dyf8ovxqGYCC8zR1yhbTRWYDdO9vJdERwbfgWV7+z7FMWiSUfqWm9bQ==",
    "shasum": "366188bd4f8472651c1e8304be649af6333b0e36",
    "tarball": "https://registry.npmjs.org/cordova-plugin-media/-/cordova-plugin-media-5.0.3.tgz",
    "fileCount": 21,
    "unpackedSize": 233866,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdJ1CjCRA9TVsSAnZWagAAEiEQAJxcUJZMIXtU89dHCNp2\njWz+jMNn66LPZkfMr+pe++PYZ6qAk9TARKrTkZ3hFCNMe6rtBG5ki2CJuTge\naTzShATbHxdEHokO1Pyhw+Y6ikMbZ0RnSdHIqq5+d3N9exildJOcQlO+vhh+\niRYHwtauIm8D4Scmmuj5PSeqJzd3yVY3FpS/xjm+O64Oyo8EXCzPO4Ym5P5c\n25x7Aj0plvC6jFyNNkKIloMvFQzGB2UXKo+nLwKGviZMkAhubrYa1SySfXTv\nfmhZ4IsEruwjXx5bKsQ0NG3putlXeDs88dWyLI1uLAXJdKS6XWAoA5x45qOg\n6A1E1clV6LxasaTqd3xL9x5T9SrqXX7Q7EMPg7a7/tWfUHzxqnyH1yb7bq9I\nmtojA+qP+4VNZMuxnA/oweJWYoE1NlNTyOFduOjohQLHFxZHK31W+FDPG598\nrOc6OykTVV8nRqGeSCCEhhY7XL4tca0MuvwlzDREcBsk2/6iPzpitu7YP49j\nqq00maR+8mf7jb6GZbANSO7nmkdXdhYaHK3r1KSEtYGEvfgyIdjX0DGOKqUu\nv/HwBiQ6g+cMYx2KE1BKRreouPrAQkeITd8zKsaE+zxVG8zWn4h4F60tRiL/\nLTndb47HW8sG82Y7QOcpN9aueMEfMpPulgQxwdtx7GFypKjlBpatO9PN9Bk+\n5GsK\r\n=pc8W\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "sujan12 <piotrowski+npmjs.com@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-media_5.0.3_1562857634642_0.3008536289548296"
  },
  "_hasShrinkwrap": false
}
